WorkspaceName=rss
WorkspaceDescription=child of Maximum_Flood_Control
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsErrorfalse
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Big Water-0
Description=
Path=rss/Big Water-.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1706922097967
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-:Big Water
Description=
Path=rss/Big_Water-_Big_Water.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1055886553542
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-:Reallocation
Description=Reallocation of Crazy Mtn. for Greenfield Expansion
Path=rss/Big_Water-_Reallocation.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1259104172767
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-:Big Water
Description=(TS Data Set)
Path=rss/Big_Water-_Big_Water.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=1055886557137
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-:Big WaterObs
Description=(Observed TS Data Set)
Path=rss/Big_Water-_Big_WaterObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1055886557187
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-:Big Water
Description=
Path=rss/Big_Water-_Big_Water.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1259782846981
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-0
Description=ResSim Run for Big Water-0
Path=rss/Big Water-0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4x--0
Description=
Path=rss/Flood_4x--.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1706922072075
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4x--0:Flood 4x
Description=
Path=rss/Flood_4x--0_Flood_4x.malt
Class=hec.model.ModelAlt
Index=9
ModifiedTime=1510162401284
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4x--0:Reallocation
Description=Reallocation of Crazy Mtn. for Greenfield Expansion
Path=rss/Flood_4x--0_Reallocation.rsys
Class=hec.rss.model.RssSystem
Index=10
ModifiedTime=1510162401388
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4x--0:Flood 4x
Description=Use Flow Data that is 4.0x1997FLOOD at all Junctions Receiving Local Inflow (TS Data Set)
Path=rss/Flood_4x--0_Flood_4x.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4x--0:Flood 4xObs
Description=Use Flow Data that is 4.0x1997FLOOD at all Junctions Receiving Local Inflow (Observed TS Data Set)
Path=rss/Flood_4x--0_Flood_4xObs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4x--0:Flood 4x
Description=Use Flow Data that is 4.0x1997FLOOD at all Junctions Receiving Local Inflow
Path=rss/Flood_4x--0_Flood_4x.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1510162401570
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4x--0
Description=ResSim Run for Flood 4x--0
Path=rss/Flood_4x--0.rssrun
Class=hec.rss.model.RssRun
Index=14
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water1-:Big Water-:Big Water
Description=
Path=rss/_Big_Water1-_Big_Water-_Big_Water.malt
Class=hec.model.ModelAlt
Index=16
ModifiedTime=1510162437340
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water1-:Big Water-:Reallocation
Description=Reallocation of Crazy Mtn. for Greenfield Expansion
Path=rss/_Big_Water1-_Big_Water-_Reallocation.rsys
Class=hec.rss.model.RssSystem
Index=17
ModifiedTime=1510162489828
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water1-:Big Water-:Big Water
Description=(TS Data Set)
Path=rss/_Big_Water1-_Big_Water-_Big_Water.fits
Class=hec.model.TSDataSet
Index=18
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water1-:Big Water-:Big WaterObs
Description=(Observed TS Data Set)
Path=rss/_Big_Water1-_Big_Water-_Big_WaterObs.fits
Class=hec.model.TSDataSet
Index=19
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water1-:Big Water-:Big Water
Description=
Path=rss/_Big_Water1-_Big_Water-_Big_Water.ralt
Class=hec.rss.model.RssAlt
Index=20
ModifiedTime=1510162437612
ManagerProxyEnd

ManagerProxyBegin
Name=ResSim trial Big Water-1
Description=
Path=rss/ResSim trial Big Water-1.trun
Class=hec.rss.model.RssSimTrialRun
Index=15
ModifiedTime=1706922097968
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-1
Description=ResSim Run for Big Water-1
Path=rss/Big_Water-1.rssrun
Class=hec.rss.model.RssRun
Index=21
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water2-:Big Water-:Big Water
Description=
Path=rss/_Big_Water2-_Big_Water-_Big_Water.malt
Class=hec.model.ModelAlt
Index=23
ModifiedTime=1510162526486
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water2-:Big Water-:Reallocation
Description=Reallocation of Crazy Mtn. for Greenfield Expansion
Path=rss/_Big_Water2-_Big_Water-_Reallocation.rsys
Class=hec.rss.model.RssSystem
Index=24
ModifiedTime=1510162556477
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water2-:Big Water-:Big Water
Description=(TS Data Set)
Path=rss/_Big_Water2-_Big_Water-_Big_Water.fits
Class=hec.model.TSDataSet
Index=25
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water2-:Big Water-:Big WaterObs
Description=(Observed TS Data Set)
Path=rss/_Big_Water2-_Big_Water-_Big_WaterObs.fits
Class=hec.model.TSDataSet
Index=26
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water2-:Big Water-:Big Water
Description=
Path=rss/_Big_Water2-_Big_Water-_Big_Water.ralt
Class=hec.rss.model.RssAlt
Index=27
ModifiedTime=1510162526748
ManagerProxyEnd

ManagerProxyBegin
Name=ResSim trial Big Water-2
Description=
Path=rss/ResSim trial Big Water-2.trun
Class=hec.rss.model.RssSimTrialRun
Index=22
ModifiedTime=1706922097968
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-2
Description=ResSim Run for Big Water-2
Path=rss/Big_Water-2.rssrun
Class=hec.rss.model.RssRun
Index=28
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water3-:Big Water-:Big Water
Description=
Path=rss/_Big_Water3-_Big_Water-_Big_Water.malt
Class=hec.model.ModelAlt
Index=30
ModifiedTime=1510162587989
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water3-:Big Water-:Reallocation
Description=Reallocation of Crazy Mtn. for Greenfield Expansion
Path=rss/_Big_Water3-_Big_Water-_Reallocation.rsys
Class=hec.rss.model.RssSystem
Index=31
ModifiedTime=1510162620652
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water3-:Big Water-:Big Water
Description=(TS Data Set)
Path=rss/_Big_Water3-_Big_Water-_Big_Water.fits
Class=hec.model.TSDataSet
Index=32
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water3-:Big Water-:Big WaterObs
Description=(Observed TS Data Set)
Path=rss/_Big_Water3-_Big_Water-_Big_WaterObs.fits
Class=hec.model.TSDataSet
Index=33
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water3-:Big Water-:Big Water
Description=
Path=rss/_Big_Water3-_Big_Water-_Big_Water.ralt
Class=hec.rss.model.RssAlt
Index=34
ModifiedTime=1510162588257
ManagerProxyEnd

ManagerProxyBegin
Name=ResSim trial Big Water-3
Description=
Path=rss/ResSim trial Big Water-3.trun
Class=hec.rss.model.RssSimTrialRun
Index=29
ModifiedTime=1706922098007
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-3
Description=ResSim Run for Big Water-3
Path=rss/Big_Water-3.rssrun
Class=hec.rss.model.RssRun
Index=35
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Big Water-:Big Water
Description= (Global Variable Data Set)
Path=rss/Big_Water-_Big_Water.igv
Class=hec.rss.model.GVDataSet
Index=36
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water1-:Big Water-:Big Water
Description= (Global Variable Data Set)
Path=rss/_Big_Water1-_Big_Water-_Big_Water.igv
Class=hec.rss.model.GVDataSet
Index=37
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water2-:Big Water-:Big Water
Description= (Global Variable Data Set)
Path=rss/_Big_Water2-_Big_Water-_Big_Water.igv
Class=hec.rss.model.GVDataSet
Index=38
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_Big Water3-:Big Water-:Big Water
Description= (Global Variable Data Set)
Path=rss/_Big_Water3-_Big_Water-_Big_Water.igv
Class=hec.rss.model.GVDataSet
Index=39
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Flood 4x--0:Flood 4x
Description=Use Flow Data that is 4.0x1997FLOOD at all Junctions Receiving Local Inflow (Global Variable Data Set)
Path=rss/Flood_4x--0_Flood_4x.igv
Class=hec.rss.model.GVDataSet
Index=40
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
